a > i.faicon {
    margin-right: 0.5rem;
}
.faicon.ok {
    color: rgb(95, 233, 95);
}
.faicon.error {
    color: red;
}
.faicon.warning {
    color: orange;
}
.faicon.unknown {
    color: #aaa;
}
.faicon.mail-recieved {
    color: rgb(255, 187, 0);
}
.faicon.mail-approved {
    color: rgb(95, 233, 95);
}
.faicon.mail-rejected {
    color: red;
}